Subject: Re: [PATCH v2] gnu: jami: Update to 20250610.0.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 24 Jun 2025 21:30:46 +0900

Hi,

[email-masked] writes:

> Hi, yes, I built it before submitting and run it right now, looking at
> that link updates I submitted as series of patches before v2 to
> expected-lite, restinio, pjproject-jami, opendht, dhtnet and zxing-cpp
> were not applied, it is absolutely necessary to apply those patches
> first before updating libjami and jami, it demands recursively
> updating dependencies.

For simplicity, and for QA to successfully build it, it's best to submit
the series under a single issue. Or migrate the submission to a single
Codeberg PR now that we've migrated.

-- 
Thanks,
Maxim